body .g-button {
  background: #ff0004; }
  body .g-button:hover {
    background: rgba(255, 0, 4, 0.8); }
  body .g-button.g-button--invert {
    color: #ff0004 !important;
    border-color: #ff0004; }
  body .g-button.g-button--invert:hover {
    background: #ff0004;
    border-color: #ff0004; }
  body .g-auth__fogot-password, body .g-auth__personal-note a {
    color: #f00;
    border-bottom: 1px solid #f00; }
